
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GateBrakeSdk", "GateBrakeSdk\GateBrakeSdk.csproj", "{9E87A9BA-31EA-412E-A37F-4A4C3A71E7C9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GateBrakeDemo", "GateBrakeDemo\GateBrakeDemo.csproj", "{58999107-AFBF-4A90-B8C7-CF089C041BB3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9E87A9BA-31EA-412E-A37F-4A4C3A71E7C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E87A9BA-31EA-412E-A37F-4A4C3A71E7C9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E87A9BA-31EA-412E-A37F-4A4C3A71E7C9}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9E87A9BA-31EA-412E-A37F-4A4C3A71E7C9}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9E87A9BA-31EA-412E-A37F-4A4C3A71E7C9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9E87A9BA-31EA-412E-A37F-4A4C3A71E7C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E87A9BA-31EA-412E-A37F-4A4C3A71E7C9}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E87A9BA-31EA-412E-A37F-4A4C3A71E7C9}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9E87A9BA-31EA-412E-A37F-4A4C3A71E7C9}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9E87A9BA-31EA-412E-A37F-4A4C3A71E7C9}.Release|x86.ActiveCfg = Release|Any CPU
		{58999107-AFBF-4A90-B8C7-CF089C041BB3}.Debug|Any CPU.ActiveCfg = Debug|x86
		{58999107-AFBF-4A90-B8C7-CF089C041BB3}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{58999107-AFBF-4A90-B8C7-CF089C041BB3}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{58999107-AFBF-4A90-B8C7-CF089C041BB3}.Debug|x86.ActiveCfg = Debug|x86
		{58999107-AFBF-4A90-B8C7-CF089C041BB3}.Debug|x86.Build.0 = Debug|x86
		{58999107-AFBF-4A90-B8C7-CF089C041BB3}.Release|Any CPU.ActiveCfg = Release|x86
		{58999107-AFBF-4A90-B8C7-CF089C041BB3}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{58999107-AFBF-4A90-B8C7-CF089C041BB3}.Release|Mixed Platforms.Build.0 = Release|x86
		{58999107-AFBF-4A90-B8C7-CF089C041BB3}.Release|x86.ActiveCfg = Release|x86
		{58999107-AFBF-4A90-B8C7-CF089C041BB3}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
